@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


#containingBlock {

  width:100%;
}
#ClearIconeDesVideos {
	clear: both;
}
.IconeDesVideos {
	position:relative;
	float: left;
	margin-top:-1%;
	margin-left:1%;
	padding-bottom:3%;
	width: 23%;
	z-index:2;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 10px;
	margin-top:20%;
    height: 0; 
	overflow: hidden;
	clear: both;
	
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#BackgroundPhotos {
	background-image:url(../images/LigneTransitionInformations.png);
	background-repeat:no-repeat;
	margin-left:-48%;
	margin-bottom:3%;
}
#TextePhotos {
	margin-left:1%;
}
#EnPhotos {
	margin-top:2%;
	margin-left:-48%;
	width:180%;
}
#EnMots {
	margin-top:2%;
	margin-left:-48%;
	
}
#ImageBackground {
	background-image:url(../images/LigneTransitionInformations.png);
	background-repeat:no-repeat;
	margin-bottom:1%;
}
#TexteImageBackground {
	margin-left:.5%;
}
#Image_bas_informations {
	position:absolute;
	clear: both;
	float: left;
	margin-top:98.3%;
	margin-left: 15%;
	width: 15%;
	display: block;
}
#Ligne_bas_informations {
	position:absolute;
	clear: both;
	float: left;
	margin-top:95.36%;
	margin-left: 4%;
	width: 100%;
	display: block;
}
#LogoUqam_informations {
	position:absolute;
	clear: both;
	float: left;
	margin-top:101%;
	margin-left: 66%;
	width: 10%;
	display: block;
}
#ImageCelluleInformations {
	position:absolute;
    width:26%;
	clear: both;
	float: left;
	margin-top: 28%;
	margin-left:63%;
	display: block;
}
